@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    font-family: PanchariUni;
	 
	font-size: 18px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
img{
	max-width: 100%;
}
.roboto{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
}
/* .........................  Social media style  .........................*/
.shareboxwrp{
	
	float:left;
	width:100%;
}
.shareboxwrpin {

    margin: 0 auto;
    display: table;

}

.shareTitle {
    text-align: center;
    margin: 10px auto;
}
.social-media-icon {
	width: 40px;
	height: 40px;
	margin: 3px;
	float: left;
	cursor: pointer;
	background-image: url(../images/social.svg);
	background-size:50px auto;
	background-repeat: no-repeat;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.tw-clr {
	background-position: -4px -107px;
	background-color: #2caafe;
}
.gl-clr {
	background-position: -4px -56px;
	background-color: #fb443e;
}
.wt-clr {
	background-position: -4px -159px;
	background-color: #13b345;
}
.fb-clr {
	background-color: #2b44a0;
	background-position: -6px -5px;
}
/* .........................  /Social media style  .........................*/
.fullwidth{
	width: 100%;
}
.d-block{
	display: block;
}
.float-left{
	float: left;
}
.float-right{
	float: right;
}
.clearfix{
	clear: both;
}
.kl-container{
	max-width: 900px;
	margin: 0 auto;
	width: 100%;
	padding: 0 15px;
	
}
.el-main-title {
    max-width: 602px;
    margin: 0 auto;
	text-align: center;
    padding: 20px 0 10px;
}
.banner-section{
	background-image: url("../images/b-left.png"), url("../images/b-right.png"), url("../images/b-middle.jpg");
	background-position:  top  left, top right, top center;
	background-repeat: no-repeat;
	margin-top: 37px;
	float: left;
	width: 100%;
}
.elOnlinelogo {
    max-width: 300px;
    width: 100%;
    margin: 30px auto;
}
.kl-top-head {

    text-align: center;
    background: #313132;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;

}
.kltopLi {
    display: inline-block;
    vertical-align: middle;
	padding: 10px 0 12px;
}
.kltopLi a {
    color: #fff;
    padding:0px 20px;
    display: block;
    text-align: center;
    text-decoration: none;
	border-right: 1px solid;
	font-family: arial;
	font-size: 15px;
}
.kltopLi:last-child a{
	border-right: none;
}

.font-bold{
	font-family:EGGIndulekhaUni;
}
.elBanner-time {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.elbox-icon{
	background-image: url("../images/top-icon.svg");
	background-size: 139px 35px;
background-repeat: no-repeat;
	width: 45px;
height: 35px;
margin: 0 auto 10px;
}
.elb-box {
    width: 33.333%;
    float: left;
    text-align: center;
    padding: 10px;
	border-right: 1px solid #ebebeb;
}
.elb-box:last-child {
	border-right: none;
}
.elbox-icon.elbox1 {
    background-position: 7px 0;
}
.elbox-icon.elbox2 {

    background-position: -37px 0;

}

.elbox-icon.elbox3 {
    background-position: -91px 0;
    width: 50px;
}
.el-info-wrp{
    background-color: #f8f8f8;
    padding: 50px 0;
    margin-top: 50px;
    overflow: hidden;
    background-attachment: fixed;
	background-position: center bottom;
    background-size: cover;
}

.timeline-ulout{
    width: 100%;
    max-width: 590px;
    position: relative;
    margin: 0 auto;
}
.timeline-ul{
	position: relative;
	float: left;
	width: 100%;
}
.timeline-li {
    float: left;
    width: 100%;
}
.timeline-box {
    width: 50%;
    padding: 20px 10px;
    text-align: center;
    background: #fff;
    font-size: 20px;
    line-height: 24px;
    color: #444;
	-moz-box-shadow: 0px 6px 9px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 6px 9px rgba(0,0,0,0.3);
	box-shadow: 0px 6px 9px rgba(0,0,0,0.3);
}
.timeline-ul::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 2px;
	margin-left: -1px;
    background: #ddd;
    left: 50%;
}
.timelineh3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #092c66;
}
.graphpieout {
    max-width: 300px;
    margin: 30px auto;
}
.pie-wraper {
    padding: 50px 0;
	overflow: hidden;
}
.h4title {
    font-size: 24px;
    text-align: center;
    margin-bottom: 15px;
    float: left;
    width: 100%;
	font-family: EGGIndulekhaUni;
}
.pi-out {
    position: relative;
    max-width: 300px;
    margin: 0 auto;
}
.cntbox {
    position: absolute;
    background: #fff;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #ddd;
	-moz-box-shadow: 0px 16px 13px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 16px 13px rgba(0,0,0,0.2);
	box-shadow: 0px 16px 13px rgba(0,0,0,0.2);
}
.womencnt-box.cntbox {
    color: #2196f3;
    top: 90px;
    left: -16%;
}
.mencnt-box.cntbox {
    right: -20px;
    bottom: 33%;
    color: #8262c8;
}
.thirdcnt-box.cntbox {
    color: #333;
    top: 20px;
    right: -10px;
}
.polingstboxwrp {
    width: 100%;
    display: table;
    table-layout: fixed;
	padding-top: 50px;
	position: relative;
}
.polingstboxwrp::after {
    content: "";
    position: absolute;
    left: 40px;
    right: 60px;
    bottom: 2px;
    height: 30px;
    box-shadow: 0px 9px 15px rgba(0,0,0,0.4);
}
.polingStnbox {
    width: 33.333%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
	padding: 30px 10px;
	position: relative;
	z-index: 1;
}
.polingStnbox.plbox1 {
    background: #d81010;
    color: #fff;
}
.polingStnbox.plbox2 {
    background: #e88b12;
    color: #fff;
}
.polingStnbox.plbox3 {
    background: #f3cf26;
    color: #34301d;
}
.elbox-title{
	font-size: 20px;
}
.font-bold.plbx-count {
    display: block;
    font-size: 24px;
    margin-bottom: 5px;
}
.polingstationwrp{
	background-image: url("../images/q-bg.jpg");
	background-repeat: no-repeat;
	background-position:  center;
	background-color: #f0f0f2;
padding: 70px 0;
}
.klmap-left {
    width: 50%;
    float: left;
}
.klmap-right {
    float: left;
    width: 50%;
	position: relative;
}
.mp-image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid #fff;
    background: #ddd;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
    margin: 10px auto;
}
.klmap-mpwrp {
    float: left;
    width: 100%;
    background: #f1f1f1;
text-align: center;
    padding: 15px;
	
}
.klmap-infobox {
    float: left;
    width: 100%;
    margin: 40px 0px 0px;
}

.kl-infohead{
	position: relative;
	background: #092c66;
	padding: 15px;
	text-align: center;
}
.close-mobile{
	display: none;
}
.cnstTitle {
    
    color: #fff;
    font-size: 20px;
	
}
.cnstmptable1 {
    width: 100%;
}
.cnstmptable1 td {
    text-align: center;
    padding: 10px;
    border: 1px solid #ddd;
}

.cnstmptable1 td span {
    display: block;
    font-size: 20px;
    margin-bottom: 5px;
}
.klmap-mp-head {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    font-weight: bold;
    float: left;
	text-align: center;
}
.mpname {
    font-size:22px;
    margin-bottom: 5px;
    color: #092c66;
	font-family: EGGIndulekhaUni;
}
.mp-party {
    color: #666;
    margin-bottom: 15px;
}
.mpperfmn td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: left;
	vertical-align: middle;
	background: #fff;
color: #333;
}
.mpperfmn{
	width: 100%;
}
.attedcgraph {
    width: 100%;
    height: 10px;
    background: #ddd;
    position: relative;
    margin-bottom: 5px;
	min-width: 50px;
}
.attbar {
    height: 100%;
    background: green;
}
.klmap-infobox {
	
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	
}
.klmap-infobox.mp-tab-show {

    
	position: relative;
	visibility: visible;
	padding-bottom: 460px;

}
.klcomaprisonwrp {
    float: left;
    margin-top: 0px;
    position: absolute;
    width: 845px;
    height: 440px;
    right: 0;
    bottom: 0;
}
#kl-ls-kasaragod, #kl-ls-kannur, #kl-ls-palakkad, #kl-ls-alathur, #kl-ls-thrissur, #kl-ls-chalakudy, #kl-ls-idukki, #kl-ls-kollam, #kl-ls-attingal {
    fill: #c82a2a;
}
#kl-ls-vadakara, #kl-ls-wayanad, #kl-ls-kozhikode, #kl-ls-malappuram, #kl-ls-ponnani, #kl-ls-ernakulam, #kl-ls-kottayam, #kl-ls-alappuzha, #kl-ls-mavelikkara, #kl-ls-pathanamthitta, #kl-ls-thiruvanamthapuram{
fill:#0daae4;
}
.kl-const-link{
	opacity: .4;
}
.kl-const-link.selected, .kl-const-link.selected:hover {

    
	opacity: 1;

}
.kl-const-link:hover {

    cursor: pointer;
	
opacity: .8;
}
.switchmp {

    padding-top: 10px;
    font-size: 14px;
    text-align: right;
    text-decoration: underline;
    color: #092c66;
	cursor: pointer;

}
.source-info {
    font-size: 12px;
    text-align: right;
    color: #aaa;
    margin-bottom: 5px;
    margin-top: 10px;
}
.kerlmapwrp {
	padding: 50px 0;
}
.votercnvasscroll {
	overflow: auto;
}
.votercnvasouter {
    float: left;
    width: 100%;
	min-width: 1000px;
	position: relative;
}
.votercnvasouter:after{
	right: 0;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: #fff;
	content: "";
	-moz-transition: all .5s linear .2s;
	-webkit-transition: all .5s linear .2s;
	transition: all .5s linear .2s;
}
.votercnvasouter.active:after{
	left: 100%;
}
.bigfightswrp{
	margin-top: 50px;
	background-color: #f0f0f2;
	padding: 50px 0;
}
.kl-bigfishtscontainer{
	max-width: 1170px;
	margin: 0 auto;
}
.bigfightsItem {
    float: left;
    width: 25%;
	padding: 10px;
}
.bigfight-a {
    display: block;
    background: #fff;
    box-shadow: 0px 0px 9px rgba(0,0,0,0.1);
    text-decoration: none;
	transition: all .2s ease .0s;
}
.bigfight-a:hover {
    transform: scale3d(1.1,1.1,1.1);
}
.bighfightsImage {
    background: #eee;
    padding-top: 52%;
    width: 100%;
    position: relative;
	overflow: hidden;
}
.bighfightsImage img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.bigfightsTitle {
    color: #333;
    background: #fff;
    padding: 20px 15px;
}
.voterinforight, .voterinfoleft{
	float: left;
	width: 50%;
}
.partvoteshrewrp {

    padding: 50px 0 0px;
    margin-bottom: 50px;
    background: #f0f0f2;

}
.partyperfmnce {
    background: #f8f8f8;
    padding-top: 50px;
    margin-top: 50px;
    padding-bottom: 50px;
}
.headSub {
    text-align: center;
    margin: 5px 0 20px;
    float: left;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    color: #333;
}
.partyperfmnce .h4title {
    margin-bottom: 30px;
}
.copyrightp {
    padding: 10px;
    text-align: center;
    font-size: 13px;
    color: #666;
}
.footerwrp {
    padding: 10px;
}
.cnstmptable1 span.font-bold {
    font-family: arial;
    font-weight: bold;
}
.credits {
    margin: 10px 0;
    text-align: center;
    font-size: 13px;
    font-family: arial;
}
.credits p{
	margin: 8px 0;
}
.scrolldown {
    text-align: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 2;
    background: #fff;
    padding: 10px 5px;
    border-radius: 3px;
	display: none;
	-webkit-animation: scrollanimate 2s ease-in 0s infinite;
	   animation: scrollanimate 2s ease-in 0s infinite;
	visibility: hidden;
}
.scrlicon {
    width: 20px;
	margin: 0 auto;
}
@-webkit-keyframes scrollanimate {
  25% {bottom: 20px;}
  50% {bottom: 10px;}
	 75% {bottom: 20px;}
	 100% {bottom: 10px;}
}
@keyframes scrollanimate {
  25% {bottom: 20px;}
  50% {bottom: 10px;}
	 75% {bottom: 20px;}
	 100% {bottom: 10px;}
}